﻿<?xml version="1.0" encoding="UTF-8"?>
<ResourceDictionary xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="BudgetApp.Utilities.Styles.DarkTheme">
    <Color x:Key="BackgroundColor">#111111</Color>
    <Color x:Key="ForegroundColor">#181818</Color>
    <Color x:Key="TextPrimaryColor">#EEEEEE</Color>
</ResourceDictionary>
